local fn = _gn(0x0A2E9FDB9A8C62F6)
--- Returns the handle of a cutscene entity, can be ped
-- @param cutsceneEntName I.E MP\_1, MP\_4, Michael, Trevor
-- @param modelHash Not strictly neccasary, can get 0
-- @return Returns entity handle
function Global.GetEntityIndexOfCutsceneEntity(cutsceneEntName, modelHash)
	return _in2(fn, _ts(cutsceneEntName), _ch(modelHash), _ri)
end
